Mac OS X v10.6.6 security update released

http://support.apple.com/kb/HT4498

"A man-in-the-middle attacker may be able to cause an unexpected
application termination or arbitrary code execution"

This vulnerability specifically targets PackageKit. It is recommended
that Mac OS X 10.6 users upgrade to 10.6.6.

Thanks,
ep